Announcement

Collapse
No announcement yet.

Caution - don't update the Vpilot

Collapse
X
  •  
  • Filter
  • Time
  • Show
Clear All
new posts

  • N404
    replied
    Originally posted by Kalo View Post
    Do you think we should put this in the quick start guide? I posted the link to the quickstart guide in the flight for avsims Toms Allensworth, so new people may be testing it out. http://msflights.net/forum/showthrea...nk-Quick-start
    "Quickstart" as well as "Installation instructions" guide now include older, properly functioning installer from my dropbox.(legality question pending)
    New users should have no problem with this set up.
    Existing users must not update Vpilot and stay with vPilot 1.1.5851.23849 until further notice.

    Leave a comment:


  • Kalo
    replied
    Do you think we should put this in the quick start guide? I posted the link to the quickstart guide in the flight for avsims Toms Allensworth, so new people may be testing it out. http://msflights.net/forum/showthrea...nk-Quick-start

    Leave a comment:


  • edd2287
    replied
    As this is a very valid warning i have posted a yellow banner on the website for people to read incase this thread gets buried in the forums list

    Leave a comment:


  • N404
    replied
    Caution - don't update Vpilot
    Last edited by N404; February 28th, 2016, 03:55 AM.

    Leave a comment:


  • ROBERT DUNN 2
    replied
    Thanks, Mike. Of course I have the version 1.1.5851.23849 that has a release date of 2016-01-08 that we are using with success now saved in my install files archive if need be. Pilots, when you next run vPilot and see the following message, please click "No"







    These are the last two entries in the vPilot change log. The version 1.1.5901.24775 which is the new update that we DON'T want mentions an entry #0002454 that removes dependency on DirectX library. I don't know what that means but I'm curious if that is what broke vPilot for our SimLink use.



    vPilot - 1.1.5901.24775 - Released 2016-02-27
    =============================================
    - 0002458: Fix syntax errors generated by invalid lat/lon values in position data.
    - 0002454: Remove dependency on DirectX library.

    vPilot - 1.1.5851.23849 - Released 2016-01-08
    =============================================
    - 0002455: Position packet sometimes has invalid lat and/or lon values.
    - 0002457: Increase max callsign length to 8 to allow for shared cockpit suffix.
    - 0002440: Enforce max length of 7 for callsign.
    - 0002453: Links in text box cause font size change.
    - 0002436: Add warning about admin requirement when setting keyboard key for PTT.
    - 0002433: When running model matching test, first test the default model.

    Leave a comment:


  • N404
    started a topic Caution - don't update the Vpilot

    Caution - don't update the Vpilot

    Caution - don't update Vpilot
    Please be careful the newest version of the Vpilot does not include "local proxy"
    If you let it update, it will make it useless for our application
    Last edited by N404; February 28th, 2016, 03:12 AM.
Sorry, you are not authorized to view this page
Who has read this thread:
Working...
X